ops-talent/securitybundle

REST API security bundle compatible with opstalent/apibundle

Installs: 1 024

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 2

Forks: 0

Open Issues: 3

Type:symfony-bundle

1.0.2 2018-04-25 08:52 UTC

This package is not auto-updated.

Last update: 2021-10-21 12:19:07 UTC


README

This bundle require api-bundle to work.

Instalation

composer require opstalent/security-bundle "dev-master

Documentation

opstalent/api-bundle